STU3 Organization
The Organization resource represents "a formally or informally recognized grouping of people or organizations formed for the purpose of achieving some form of collective action." HL7 FHIR STU3 Organization
Supported Profiles
This API supports the following FHIR profiles:
Operations
The General Purpose STU3 API Organization resource supports the following standard operations. However, support varies by the targeted CareRecord or solution.
| CareRecord / Solution | Create | Read | Update | Search |
|---|---|---|---|---|
| GEHRIMED | - | - | - | - |
| myAvatar | - | - | - | - |
| myEvolv | - | - | - | - |
| myUnity | - | - | - | - |
Search
info
Not all Netsmart solutions support Organization search. See supported operations table above and consult your target solution's documentation for more information.
This operation retrieves a list of resources by these query parameters.
Standard Parameters
| Name | Type | Description |
|---|---|---|
| _id | id | Unique identifier of the Organization. Cannot be used with other search parameters. |
Search Examples
Via POST
The POST method is recommended as it keeps health information out of the URL.
- Production
- Preview
Search by id
curl -X POST https://fhir.netsmartcloud.com/fhir/Organization/_search \
-H "Authorization: {Bearer Token}" \
-H "Accept: application/fhir+json" \
-H "Content-Type: application/x-form-urlencoded" \
-d "_id=147"
Search by id
curl -X POST https://fhirtest.netsmartcloud.com/fhir/Organization/_search \
-H "Authorization: {Bearer Token}" \
-H "Accept: application/fhir+json" \
-H "Content-Type: application/x-form-urlencoded" \
-d "_id=147"
Via GET
- Production
- Preview
Search by id
curl -X GET "https://fhir.netsmartcloud.com/fhir/Organization?_id=23" \
-H "Authorization: {Bearer Token}" \
-H "Accept: application/fhir+json"
Search by id
curl -X GET "https://fhirtest.netsmartcloud.com/fhir/Organization?_id=23" \
-H "Authorization: {Bearer Token}" \
-H "Accept: application/fhir+json"